Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 16:47:08 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: i have purchased a Girl shoe in Max Store in last 8th Nov. but this shoe was defected during the carry.

It occurred on:  8/11/2020

i have to need replace my product, that's it.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Vishal Kumar

Order Number: 1030109104
: 

H. No. 311, Block - F, Delta I Greater Noida
Greater Noida 
201308

Resolver Case Reference: RES7222542
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2092030